std::move_sentinel::base(3)

NAME
std::move_sentinel::base - std::move_sentinel::base

Synopsis
   constexpr S base() const; (since C++20)
   Returns the underlying base sentinel.

Parameters
   (none)

Return value
   The underlying sentinel.

Exceptions
   May throw implementation-defined exceptions.

Example
    This section is incomplete
    Reason: no example

See also
   base accesses the underlying iterator
   (C++11) (public member function of std::move_iterator<Iter>)